Guest

Cisco Security

Multivendor Vulnerability Alert

Ansible String Evaluation Mishandling Vulnerability

High
Alert ID:
61794
First Published:
2020 January 22 15:36 GMT
Version: 
1
CVE-2014-2686
CWE-399
CVSS Score:
Base 7.5, Temporal 7.5Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N/E:X/RL:X/RC:X
CVE-2014-2686
CWE-399